Subject: Re: [PATCH 0/6] Make 'git help everyday' work

From: Junio C Hamano <[email-masked]>
Date: Thu, 09 Jan 2014 15:49:52 -0800

I think we already use a nicer way to set up a page alias to keep
old links working than making a copy in Documentation/; please mimic
that if possible.

It may be overdue to refresh the suggested set of "top 20" commands,
as things have vastly changed over the past 8 years.  Perhaps we
should do that after reorganizing with something like this series.